<?php
			$them = Core::query("SELECT * FROM `tiket` WHERE `id` = ?", array($_GET['get'])) -> fetch();
echo '<div class="h1">Название: <b>'.htmlspecialchars($them['title']).'</b></div>';
echo '<div class="h1">Имя обратившегося: <b>'.htmlspecialchars($them['name']).'</b></div>';
echo '<div class="h1">E-mail: <b>'.htmlspecialchars($them['mail']).'</b></div>';
echo '<div class="h1">Статус: ';
if($them['status']==0)
{echo '<b>Открыт</b>';
}elseif($them['status']==1){echo '<b>Закрыт</b>';
}else{echo '<b>Не определено</b>';}
echo '</div>';
echo '<div class="h1">Содержание:</br><b>'.htmlspecialchars($them['text']).'</b></div>';
if($them['status']==0){
?>
<div class="h1">
<form method="post" action="/admin/tiket_act/<?echo $them['id'];?>">
	Ответ [10-1000 символов] <br />
        <textarea name="text" style='width:100%;' maxlength="1000"></textarea><br />
	<input type='submit' value='Ответить' />
</form>
</div>
<?}?>